/** pages styles **/
.supportSection {
  padding: 20px 20px;
  background-color: #f2f2f2;
  width: auto;
  margin-top: 20px;
}
.supportSection h5 {
  font: bold 12px;
  color: #1d75bc;
}
.mobilePageBanner {
  background-image: url(/sites/g/files/csphws201/files/inline-images/banner.png);
  padding: 150px 0;
  background-size: cover;
  background-position: center center;
}
.mobilePageBanner h2 {
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
}
.more-apps .links img {
  float: left;
  margin-right: 10px;
}
.more-apps a img {
  float: none;
  max-width: 82px;
  margin-right: 0;
  margin-top: 10px;
}
/** removed pdf icon **/
a[href$=".pdf"]:before,
a[href$=".PDF"]:before {
  display: none;
}
a[href$=".pdf"]::after,
a[href$=".PDF"]::after,
a[href$=".docx"]::after,
a[href$=".doc"]::after,
a[href$=".xls"]::after,
a[href$=".xlsx"]::after {
  display: none;
}
a[href$=".pdf"]:after,
a[href$=".PDF"]:after,
a[href$=".docx"]:after,
a[href$=".doc"]:after,
a[href$=".xls"]:after,
a[href$=".xlsx"]:after {
  display: none;
}
.disclaimer {
  font-family: 'Roboto', sans-serif;
  font-size: 0.75em;
  color: #818181;
  line-height: 16px;
}
.small {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #4d4d4d;
  line-height: 18px;
}
/** banner section **/
.paragraph--type--bannersection .paragraph__column {
  padding: 0;
}
.paragraph--type--bannersection .bannersection {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center right;
  padding: 50px 30px 30px 60px;
  min-height: 390px;
  border-bottom: 4px solid #1d75bc;
}
@media (max-width: 767px) {
  .paragraph--type--bannersection .bannersection {
    background-position: left 45%;
    min-height: 300px;
    padding: 30px 30px 30px 30px;
  }
}
.paragraph--type--bannersection .bannersection h1 {
  font-size: 24px;
  color: #1d75bc;
  margin-bottom: 19px;
  font-weight: normal;
  width: 30%;
}
@media (max-width: 767px) {
  .paragraph--type--bannersection .bannersection h1 {
    width: 70%;
  }
}
.paragraph--type--bannersection .bannersection p {
  font-size: 14px;
  line-height: 1.4em;
  color: #4d4d4d;
  width: 30%;
}
@media (max-width: 767px) {
  .paragraph--type--bannersection .bannersection p {
    width: 70%;
  }
}
/** server section styles **/
.paragraph--type--servicessection {
  border-bottom: 1px solid #b7b7b7;
}
@media (max-width: 767px) {
  .paragraph--type--servicessection {
    padding-top: 0px;
  }
}
.paragraph--type--servicessection .paragraph--type--servicelist .blockHeader {
  display: table;
  width: 100%;
  padding-bottom: 10px;
}
.paragraph--type--servicessection .paragraph--type--servicelist .blockHeader > a {
  display: inline-block;
  width: 60px;
  text-align: center;
  margin-right: 15px;
}
.paragraph--type--servicessection .paragraph--type--servicelist .blockHeader > a img {
  max-width: 60px;
  max-height: 60px;
  padding: 0px;
}
.paragraph--type--servicessection .paragraph--type--servicelist .contentBox {
  display: block;
  text-decoration: none;
  width: 100%;
}
.paragraph--type--servicessection .paragraph--type--servicelist h4 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding-bottom: unset;
  padding-top: unset;
}
.paragraph--type--servicessection .paragraph--type--servicelist h4 a {
  text-decoration: none;
  color: #333 !important;
}
.paragraph--type--servicessection .paragraph--type--servicelist p {
  color: #666;
  font-weight: 300;
}
.paragraph--type--servicessection .paragraph--type--servicelist .bottomAction {
  text-align: right;
  position: absolute;
  right: 20px;
  bottom: 5px;
}
@media (max-width: 767px) {
  .paragraph--type--servicessection .paragraph--type--servicelist .bottomAction {
    bottom: 15px;
  }
}
.paragraph--type--servicessection .paragraph--type--servicelist .bottomAction a {
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
}
.paragraph--type--servicessection .paragraph__column {
  position: static;
  display: table;
  width: 100%;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .paragraph--type--servicessection .paragraph__column {
    padding-bottom: 0px;
  }
}
.paragraph--type--servicessection .paragraph__column .paragraph--type--bp-columns__3col {
  border-right: 1px solid #B6B6B6;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
  position: relative;
  display: table-cell;
  float: none;
  vertical-align: top;
}
@media (max-width: 767px) {
  .paragraph--type--servicessection .paragraph__column .paragraph--type--bp-columns__3col {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
    border-right: none;
    padding-bottom: 40px;
    border-bottom: 1px solid #B6B6B6;
  }
}
@media (min-width: 768px) {
  .paragraph--type--servicessection .paragraph__column .paragraph--type--bp-columns__3col:first-child {
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  .paragraph--type--servicessection .paragraph__column .paragraph--type--bp-columns__3col:last-child {
    padding-right: 0;
    border-right: none;
  }
}
.paragraph--type--whatsnew {
  padding-top: 30px;
  text-align: center;
}
.paragraph--type--whatsnew h3 {
  margin-top: 0;
  font-size: 18px;
  color: #1d75bc;
  font-weight: normal;
  margin-bottom: 18px;
}
.paragraph--type--whatsnew p {
  color: #666;
  font-size: 14px;
  margin-bottom: 10px;
}
.paragraph--type--whatsnewgroup,
.paragraph--type--whatsnewgroup-last {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #b7b7b7;
}
@media (max-width: 767px) {
  .paragraph--type--whatsnewgroup,
  .paragraph--type--whatsnewgroup-last {
    padding-top: 0;
    border-bottom: 0;
    padding-bottom: 0px;
  }
}
.paragraph--type--whatsnewgroup .paragraph__column,
.paragraph--type--whatsnewgroup-last .paragraph__column {
  padding-bottom: 0;
  display: table;
  width: 100%;
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col,
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col {
  padding-left: 10px;
  padding-right: 10px;
  display: table-cell;
  position: relative;
  height: 100%;
  width: 33%;
  float: none;
  vertical-align: top;
}
@media (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col,
  .paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    display: inline-block;
    width: 100% !important;
  }
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col:first-child,
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col:first-child {
  padding-left: 0;
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col:first-child .paragraph--type--whatsnewlist:before,
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col:first-child .paragraph--type--whatsnewlist:before {
  left: 0;
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col:nth-child(2),
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col:nth-child(2) {
  width: 34%;
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col:last-child,
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col:last-child {
  padding-right: 0;
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col:last-child .paragraph--type--whatsnewlist:before,
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col:last-child .paragraph--type--whatsnewlist:before {
  right: 0;
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column,
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column,
  .paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column {
    width: 100%;
  }
}
.paragraph--type--whatsnewgroup .paragraph__column .paragraph--type--bp-columns__3col > div,
.paragraph--type--whatsnewgroup-last .paragraph__column .paragraph--type--bp-columns__3col > div {
  display: table;
  height: 100%;
  width: 100%;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist {
  background: #e0e0e0;
  display: table-cell;
  vertical-align: top;
}
@media (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist,
  .paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist {
    min-height: 200px;
    display: inline-block;
  }
}
@media (min-width: 460px) and (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist,
  .paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist {
    min-height: 150px;
  }
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .paragraph__column,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .paragraph__column {
  position: static;
  padding-top: 0;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .paragraph__column p,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .paragraph__column p {
  margin: 0;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist img,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist img {
  width: 100%;
  padding: 0px;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .blockImg,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .blockImg {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
@media (min-width: 460px) and (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .blockImg,
  .paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .blockImg {
    width: 50%;
    float: left;
    padding-right: 15px;
  }
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .contentBox {
  padding: 20px;
  display: block;
  text-decoration: none;
  width: 100%;
  position: relative;
  z-index: 1;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox h4,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .contentBox h4 {
  margin: 0;
  font-weight: bold;
  min-height: 45px;
  padding-top: unset;
  padding-bottom: unset;
}
@media (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox h4,
  .paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .contentBox h4 {
    min-height: 25px;
  }
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox h4 a,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .contentBox h4 a {
  text-decoration: none;
  color: #1d75bc;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox p,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .contentBox p {
  color: #333;
  padding-top: 10px;
  font-size: 16px;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox a,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .contentBox a {
  color: #333;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .contentBox a:hover,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .contentBox a:hover {
  text-decoration: none;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .bottomAction,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .bottomAction {
  position: absolute;
  bottom: 20px;
  right: 30px;
  font-weight: bold;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .bottomAction a,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .bottomAction a {
  text-decoration: none;
}
@media (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist .bottomAction,
  .paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist .bottomAction {
    bottom: 40px;
  }
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist:before,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist:before {
  position: absolute;
  content: "";
  display: inline-block;
  left: 10px;
  top: 0;
  right: 10px;
  height: 100%;
  background: #e0e0e0;
}
@media (max-width: 767px) {
  .paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist:before,
  .paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist:before {
    display: none;
  }
}
@media (min-width: 768px) {
  .paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist:before,
  .paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist:before {
    min-height: 270px;
  }
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--primary,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--primary {
  background-color: #1d75bc;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--primary:before,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--primary:before {
  background-color: #1d75bc;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--primary h4,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--primary h4 {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--primary p,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--primary p {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--primary a,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--primary a {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--secondary,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--secondary {
  background: #E96C24;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--secondary:before,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--secondary:before {
  background: #E96C24;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--secondary h4,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--secondary h4 {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--secondary p,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--secondary p {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--secondary a,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--secondary a {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--success,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--success {
  background-color: #3da848;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--success:before,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--success:before {
  background-color: #3da848;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--success h4,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--success h4 {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--success p,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--success p {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewlist.paragraph--color--success a,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewlist.paragraph--color--success a {
  color: #fff;
}
.paragraph--type--whatsnewgroup .paragraph--type--whatsnewgroup-last,
.paragraph--type--whatsnewgroup-last .paragraph--type--whatsnewgroup-last {
  border-bottom: none !important;
}
@media (min-width: 768px) {
  .whatsnewgroup-last .paragraph--type--whatsnewlist::before {
    min-height: 292px;
  }
}
.contactsection {
  text-align: center;
  font-size: 18px;
  margin-bottom: 83px;
  padding-top: 35px;
}
@media (max-width: 767px) {
  .contactsection {
    padding-top: 0;
  }
}
.contactsection h3 {
  font-size: 24px;
  margin-bottom: 10px;
  margin-top: 20px;
}
.contactsection h3 a {
  text-decoration: underline;
}
.contactsection h3 a:hover {
  text-decoration: none;
}
.contactsection hr.separator {
  clear: both;
  width: 130px;
  height: 2px;
  border: 0;
  margin-bottom: 30px;
  border-top: #1d75bc 4px solid;
}
@media (max-width: 767px) {
  .main-container .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
  }
}
/** Removed Block left navigation css class since we are not using any where **/
.paragraph--color--primary {
  background-color: #1376b9;
}
.paragraph--type--findadoctorsection {
  color: #fff;
  margin-top: 30px;
}
.paragraph--type--findadoctorsection.paragraph > .paragraph__column {
  padding: 25px 5px !important;
  width: 100% !important;
  display: table;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection.paragraph > .paragraph__column {
    padding: 20px 0px !important;
  }
}
.paragraph--type--findadoctorsection.paragraph .paragraph--type--bp-columns__2col {
  width: 60%;
  float: none;
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection.paragraph .paragraph--type--bp-columns__2col {
    width: 100%;
    display: inline-block;
  }
}
.paragraph--type--findadoctorsection.paragraph .paragraph--type--bp-columns__2col:first-child {
  width: 40%;
  text-align: center;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection.paragraph .paragraph--type--bp-columns__2col:first-child {
    width: 100%;
  }
}
.paragraph--type--findadoctorsection ul {
  padding: 0 0 0 20px;
  margin: 0px;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection ul {
    padding-top: 20px;
  }
}
.paragraph--type--findadoctorsection ul li {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin-bottom: 3px;
}
.paragraph--type--findadoctorsection .doctorLogin {
  padding-top: 20px;
  display: table;
  width: 100%;
}
.paragraph--type--findadoctorsection .doctorLogin .leftSection {
  display: table-cell;
  vertical-align: top;
  width: 52%;
  text-align: center;
  padding-top: 15px;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection .doctorLogin .leftSection {
    width: 100%;
    display: inline-block;
  }
}
.paragraph--type--findadoctorsection .doctorLogin .midSection {
  display: table-cell;
  vertical-align: middle;
  width: 10%;
  text-align: center;
  font-size: 18px;
  height: 100px;
  position: relative;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection .doctorLogin .midSection {
    width: 100%;
    display: inline-block;
    height: 80px;
  }
}
.paragraph--type--findadoctorsection .doctorLogin .midSection span {
  background-color: #1376b9;
  position: relative;
  z-index: 2;
  padding: 5px;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection .doctorLogin .midSection span {
    line-height: 80px;
  }
}
.paragraph--type--findadoctorsection .doctorLogin .midSection:before {
  width: 1px;
  height: 100%;
  position: absolute;
  left: 50%;
  content: '';
  top: 0;
  background: #B7B7B7;
  z-index: 1;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection .doctorLogin .midSection:before {
    width: 100%;
    height: 1px;
    left: 0px;
    top: 50%;
  }
}
.paragraph--type--findadoctorsection .doctorLogin .rightSection {
  display: table-cell;
  vertical-align: middle;
  width: 38%;
  text-align: center;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection .doctorLogin .rightSection {
    width: 100%;
    display: inline-block;
  }
}
.paragraph--type--findadoctorsection .withoutLogin {
  font-size: 14px;
  display: inline-block;
  border: 2px solid #FFFFFF;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  line-height: 16px;
  padding: 10px;
  color: #fff;
  text-decoration: none;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection .withoutLogin {
    width: 100%;
    margin-top: 10px;
  }
}
.paragraph--type--findadoctorsection .loginBtn {
  background: #FFFFFF;
  font-size: 14px;
  min-width: 145px;
  text-align: center;
  color: #E96C24;
  padding: 10px;
  display: inline-block;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
@media (max-width: 767px) {
  .paragraph--type--findadoctorsection .loginBtn {
    width: 100%;
  }
}
.paragraph--type--findadoctorsection .createAcccount {
  margin-top: 10px;
}
.paragraph--type--findadoctorsection .createAcccount a {
  color: #fff;
  text-decoration: none;
}
.paragraph--type--estimatescostnote {
  padding: 0 20px 25px 20px;
  color: #fff;
  font-size: 16px;
}
.paragraph--type--estimatescostnote.paragraph > .paragraph__column {
  padding: 0px;
}
.paragraph--type--estimatescostnote.paragraph > .paragraph__column p {
  margin: 0;
}
.paragraph--type--finddoctorbottomblock {
  background-color: #EDEDED;
}
.paragraph--type--finddoctorbottomblock img {
  float: left;
  margin-right: 20px;
  padding: 0px !important;
}
.paragraph--type--finddoctorbottomblock .paragraph__column {
  display: table;
  width: 100%;
  font-size: 16px;
  padding: 25px 5px !important;
}
@media (max-width: 767px) {
  .paragraph--type--finddoctorbottomblock .paragraph__column .paragraph--type--bp-columns__2col:first-child {
    margin-bottom: 20px;
  }
}
.paragraph--type--finddoctorbottomblock .paragraph__column .paragraph__column {
  padding: 0!important;
}
.paragraph--type--finddoctorbottomblock .paragraph__column .paragraph__column .bottomImg p {
  padding-left: 65px;
}
.paragraph--type--finddoctorbottomblock .paragraph__column .paragraph__column p {
  margin: 0;
}
.paragraph--type--finddoctorbottomblock .paragraph__column .paragraph__column p a {
  text-decoration: underline;
}
.paragraph--type--finddoctorbottomblock .paragraph__column .paragraph__column p a:hover {
  text-decoration: none;
}
.paragraph--type--finddoctorservices {
  text-align: center;
  margin-top: 40px;
}
.paragraph--type--finddoctorservices .paragraph--type--bp-columns__4col {
  float: none!important;
  display: table-cell;
  vertical-align: top;
}
.paragraph--type--finddoctorservices .paragraph--type--bp-columns__4col img {
  padding: 0px;
}
@media (max-width: 767px) {
  .paragraph--type--finddoctorservices .paragraph--type--bp-columns__4col {
    display: block;
    width: 100%;
    border-right: none;
    margin-bottom: 30px;
  }
  .paragraph--type--finddoctorservices .paragraph--type--bp-columns__4col:last-child {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .paragraph--type--bp-column-wrapper .paragraph__column {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (min-width: 768px) {
  .content-no-left-side-bar .paragraph--type--hero-banner .banner-hero_image.hero-desktop {
    display: block;
    height: 300px;
  }
}
@media (max-width: 767px) {
  .content-no-left-side-bar .paragraph--type--hero-banner .banner-hero_image.hero-small {
    display: block !important;
  }
}
@media (min-width: 768px) {
  .content-with-left-side-bar .paragraph--type--hero-banner .banner-hero_image.hero-desktop {
    display: block;
    height: 230px;
  }
}
.content-with-left-side-bar .paragraph--type--hero-banner .banner-hero_image.hero-small {
  display: none !important;
}
.paragraph--type--hero-banner {
  overflow: hidden;
  position: relative;
}
@media (max-width: 767px) {
  .paragraph--type--hero-banner {
    margin-bottom: 0 !important;
  }
}
.paragraph--type--hero-banner .banner-hero_image {
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top right;
  border-bottom: 4px solid #1d75bc;
  display: none;
}
.paragraph--type--hero-banner .banner-hero_image img {
  display: none;
}
.paragraph--type--hero-banner .field--name-field-hero-title {
  position: absolute;
  font-size: 32px;
  width: 30%;
  top: 25%;
  left: 20px;
}
@media (max-width: 751px) {
  .paragraph--type--hero-banner .field--name-field-hero-title {
    font-size: 24px;
    width: 40%;
  }
}
.paragraph--type--hero-banner .field--name-field-hero-description {
  position: absolute;
  top: 0;
  left: 20px;
  width: 35%;
  height: 253px;
  display: table;
}
@media (max-width: 767px) {
  .paragraph--type--hero-banner .field--name-field-hero-description {
    position: static;
    top: unset;
    left: unset;
    width: 100%;
    display: block;
    height: auto;
  }
}
.paragraph--type--hero-banner .field--name-field-hero-description .heroDescriptionGroup {
  display: table-cell;
  vertical-align: middle;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .paragraph--type--hero-banner .field--name-field-hero-description .heroDescriptionGroup {
    display: block;
  }
}
.paragraph--type--hero-banner .field--name-field-hero-description h1 {
  color: #1d75bc;
  padding-top: 0;
  padding-bottom: 15px;
  font-size: 28px;
}
.paragraph--type--hero-banner .field--name-field-hero-description h1.whiteText {
  color: #fff;
}
.paragraph--type--hero-banner .field--name-field-hero-description p {
  font-size: 16px;
  line-height: 1.4em;
  color: #4d4d4d;
  font-weight: 300;
}
@media (max-width: 751px) {
  .paragraph--type--hero-banner .field--name-field-hero-description p {
    margin-bottom: 10px;
  }
}
.bannerAction {
  margin-top: 15px;
}
.bannerAction a {
  background-color: #1d75bc;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  text-decoration: none !important;
  padding: 10px 15px;
  border: none;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  width: auto;
  display: inline-block;
}
@media (max-width: 751px) {
  .bannerAction a {
    font-size: 14px;
  }
}
table tr th {
  vertical-align: middle!important;
  color: #fff;
}
table tr th a {
  color: #fff;
}
table tr th a:hover {
  color: #fff;
}
@media (max-width: 767px) {
  .paragraph--type--threecolumnlayout {
    padding-top: 15px;
  }
}
.paragraph--type--threecolumnlayout .paragraph__column .paragraph--type--bp-columns__3col {
  width: 56%;
}
@media (max-width: 767px) {
  .paragraph--type--threecolumnlayout .paragraph__column .paragraph--type--bp-columns__3col {
    width: 100%;
  }
}
.paragraph--type--threecolumnlayout .paragraph__column .paragraph--type--bp-columns__3col .field--type-text-long {
  font-size: 16px;
  line-height: 22px;
}
.paragraph--type--threecolumnlayout .paragraph__column .paragraph--type--bp-columns__3col:first-child {
  width: 22%;
  padding-left: 0;
}
@media (max-width: 767px) {
  .paragraph--type--threecolumnlayout .paragraph__column .paragraph--type--bp-columns__3col:first-child {
    display: none;
  }
}
.paragraph--type--threecolumnlayout .paragraph__column .paragraph--type--bp-columns__3col:last-child {
  width: 22%;
  padding-right: 0;
}
@media (max-width: 767px) {
  .paragraph--type--threecolumnlayout .paragraph__column .paragraph--type--bp-columns__3col:last-child {
    width: 100%;
    padding-right: 15px;
    padding-top: 15px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--twocolumnlayout-leftnavigation {
    padding-top: 15px;
  }
}
.paragraph--type--twocolumnlayout-leftnavigation > div.paragraph__column > div.paragraph--type--bp-columns__2col {
  width: 78%;
}
@media (max-width: 767px) {
  .paragraph--type--twocolumnlayout-leftnavigation > div.paragraph__column > div.paragraph--type--bp-columns__2col {
    width: 100%;
  }
}
.paragraph--type--twocolumnlayout-leftnavigation > div.paragraph__column > div.paragraph--type--bp-columns__2col:first-child {
  width: 22%;
  padding-left: 0;
}
@media (max-width: 767px) {
  .paragraph--type--twocolumnlayout-leftnavigation > div.paragraph__column > div.paragraph--type--bp-columns__2col:first-child {
    display: none;
    width: 100%;
    padding-right: 15px;
    padding-top: 15px;
  }
}
.paragraph--type--twocolumnlayout-quicklinks {
  padding-top: 30px;
}
@media (max-width: 767px) {
  .paragraph--type--twocolumnlayout-quicklinks {
    padding-top: 15px;
  }
}
.paragraph--type--twocolumnlayout-quicklinks .paragraph__column .paragraph--type--bp-columns__2col {
  width: 78%;
}
@media (max-width: 767px) {
  .paragraph--type--twocolumnlayout-quicklinks .paragraph__column .paragraph--type--bp-columns__2col {
    width: 100%;
  }
}
.paragraph--type--twocolumnlayout-quicklinks .paragraph__column .paragraph--type--bp-columns__2col:last-child {
  width: 22%;
  padding-right: 0;
}
@media (max-width: 767px) {
  .paragraph--type--twocolumnlayout-quicklinks .paragraph__column .paragraph--type--bp-columns__2col:last-child {
    width: 100%;
    padding-right: 15px;
    padding-top: 15px;
  }
}
.paragraph .paragraph--type--contentfullwidth .paragraph__column {
  padding: 0px;
}
.paragraph .paragraph--type--contentfullwidth .paragraph__column > div {
  width: 100%;
  float: none;
  padding: 0px;
}
.subMenuToggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
  cursor: pointer;
  width: 25px;
  height: 25px;
  line-height: 24px;
  text-align: center;
}
@media (min-width: 768px) {
  .subMenuToggle img {
    max-width: 10px;
    margin-top: 6px;
  }
}
.block-LeftNavigation li.expanded {
  position: relative;
}
.block-LeftNavigation li.expanded .expanded > .subMenuToggle {
  display: block;
}
.block-LeftNavigation li.expanded .expanded .expanded > .subMenuToggle img {
  margin-top: 0px;
}
@media (min-width: 768px) {
  .we-mega-menu-submenu .block-LeftNavigation li.expanded .expanded > .subMenuToggle {
    display: none;
  }
}
.we-mega-menu-submenu .block-LeftNavigation li.expanded .expanded.open > .subMenuToggle img {
  transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.we-mega-menu-submenu .block-LeftNavigation > ul > li > .subMenuToggle {
  width: 100%;
  text-align: right;
  padding-right: 15px;
}
.paragraph--type--mobileapppage {
  padding: 50px 0;
}
.paragraph--type--mobileapppage .paragraph__column {
  max-width: 350px;
  margin: auto;
  float: none;
  padding-bottom: 0px;
}
.paragraph--type--mobileapppage .paragraph__column h2 {
  font-size: 30px;
  font-weight: 300;
  text-align: center;
  color: #525056;
  margin-bottom: 25px;
  padding-bottom: 0px;
  opacity: 0.9;
}
.paragraph--type--mobileapppage .paragraph__column p {
  font-size: 14px;
  color: #525056;
  margin-bottom: 25px;
}
.paragraph--type--mobileapppage .paragraph__column .btn-primary {
  font-weight: 300;
  background-color: #1568A4;
  border-color: #01405B;
  color: #fff;
}
.paragraph--type--mobileapppage .paragraph__column .bottomActions {
  display: table;
  width: 100%;
  margin-bottom: 25px;
}
.paragraph--type--mobileapppage .paragraph__column .bottomActions a {
  font-size: 14px;
  color: #1568A4;
  text-decoration: none;
  margin-bottom: 5px;
}
.paragraph--type--mobileapppage .paragraph__column .bottomActions a:hover {
  text-decoration: underline;
}
.paragraph--type--mobileapppage .paragraph__column .bottomActions a.clear-both {
  clear: both;
}
.paragraph--type--mobileapppage .paragraph__column .or-sep {
  height: 1px;
  border-top: 1px #000 solid;
  margin-bottom: 25px;
}
.paragraph--type--mobileapppage .paragraph__column .or-sep b {
  display: inline-block;
  background-color: #fff;
  padding: 0 10px;
  position: relative;
  top: -10px;
}
.paragraph--type--mobileapppage .paragraph__column .dropdown-menu {
  height: 280px;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
}
.paragraph--type--mobileapppage .paragraph__column .dropdown-menu a {
  display: block;
  padding: 3px 20px;
  line-height: 1.42857143;
  white-space: normal;
  word-wrap: break-word;
  color: #1568A4;
}
.paragraph--type--mobileapppage .paragraph__column .dropdown-menu li a {
  padding: 5px 15px;
}
.healthCare-PageContainer h2 {
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.healthCare-PageContainer > ul {
  padding: 0;
  margin: 0;
}
.healthCare-PageContainer > ul > li {
  list-style-type: none;
}
.healthCare-PageContainer .blockLeft {
  width: 70px;
  text-align: center;
  float: left;
  padding-top: 10px;
}
.healthCare-PageContainer .blockRight {
  padding-left: 70px;
}
.healthCare-PageContainer .blockRight ul {
  padding: 10px 0 10px 20px;
}
.healthCare-PageContainer .blockRight ul li {
  list-style-type: circle;
  padding-bottom: 3px;
}
/** app fad styles **/
.context-app-fad .navbar-header {
  display: none;
}
.context-app-fad #navbar-collapse {
  display: none !important;
}
.context-app-fad .main-container {
  padding-top: 40px;
}
/** table data styles **/
.tableData.table {
  border: 1px solid #b2b2b2;
  border-collapse: initial;
}
.tableData thead th {
  background-color: #ffffff;
  color: #4d4d4d;
  border-bottom: 2px solid #1866a3 !important;
}
.tableData tbody > tr > td {
  border-bottom: none!important;
  border-top: none!important;
}
.tableData.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #f2f2f2;
}
.tableData.networkTable tr td {
  border-bottom: 1px solid #ddd !important;
  padding: 8px 8px 8px 20px;
}
.tableData.networkTable tr:last-child td {
  border-bottom: none !important;
}
.tableData.networkTable .tableHeader {
  background-color: #ffffff;
  color: #4d4d4d;
}
.tableData.networkTable .tableHeader td {
  border-bottom: 2px solid #1866a3 !important;
  padding: 8px;
}
.tableData.networkTable ul {
  padding: 0px 0px 0px 13px;
}
.tableData.networkTableGrey {
  background-color: #f2f2f2;
}
@media (max-width: 767px) {
  .desktopTable {
    display: none;
  }
}
@media (min-width: 768px) {
  .mobileTable {
    display: none;
  }
}
/** pdf styles **/
a[href$=".pdf"]:before,
a[href$=".PDF"]:before,
.pdfShow:before {
  content: '';
  background-image: url("../images/icons/arrow-down.svg");
  width: 20px;
  height: 20px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
  background-repeat: no-repeat;
}
/** Remove PDF Icon IF necessary **/
a[href$=".pdf"].pdfHide:before {
  display: none;
}
.pdfHide:before {
  display: none;
}
/** squarebox styles**/
.squarebox {
  border: 1px solid #000;
  padding: 5px;
  display: inline-block;
  font-size: 14px;
}
@media (max-width: 767px) {
  .paragraph--type--healthylivingsection .paragraph__column {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.paragraph--type--healthylivingsection .leftBlock {
  float: left;
  width: 50%;
  text-align: right;
}
.paragraph--type--healthylivingsection .leftBlock a {
  display: block;
}
.paragraph--type--healthylivingsection .leftBlock a img {
  width: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--healthylivingsection .leftBlock {
    float: none;
    width: 100%;
    text-align: left;
    margin-bottom: 15px;
  }
}
.paragraph--type--healthylivingsection .rightBlock {
  float: left;
  width: 50%;
  text-align: left;
}
.paragraph--type--healthylivingsection .rightBlock a {
  display: block;
}
.paragraph--type--healthylivingsection .rightBlock a img {
  width: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--healthylivingsection .rightBlock {
    float: none;
    width: 100%;
    text-align: left;
  }
}
.paragraph--type--healthierlivingbottom .paragraph__column {
  text-align: center;
}
.paragraph--type--healthierlivingbottom .paragraph__column a {
  display: inline-block;
  padding-left: 4px;
  padding-right: 4px;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .paragraph--type--healthierlivingbottom .paragraph__column a {
    display: block;
    margin-bottom: 30px;
  }
}
/** mobile app download page styles **/
.context-myblue-app-mobile .field--name-field-hero-description {
  top: 0;
  width: 100%;
  text-align: center;
  margin-top: 10px;
}
.context-myblue-app-mobile .field--name-field-hero-description .appIcons {
  margin-top: 10px;
}
.context-myblue-app-mobile .field--name-field-hero-description .appIcons a {
  display: inline-block;
  padding: 0 5px;
}
.appicons {
  height: 35px;
  padding: 0px !important;
}
/** Myblue App Page and Personalization pages images hovering on the iphone and macbook as background **/
.imagesHover > .paragraph__column {
  padding-bottom: 30px;
}
@media (max-width: 1024px) {
  .imagesHover > .paragraph__column {
    padding-bottom: 0;
  }
}
@media (min-width: 768px) {
  .imagesHover > .paragraph__column .paragraph--type--bp-columns__1col {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.imagesHover > .paragraph__column .paragraph--type--bp-columns__2col {
  width: 25%;
  padding-right: 30px;
}
@media (max-width: 1024px) {
  .imagesHover > .paragraph__column .paragraph--type--bp-columns__2col {
    width: 100%;
    padding-bottom: 30px;
    padding-right: 15px;
  }
}
.imagesHover > .paragraph__column .paragraph--type--bp-columns__2col:last-child {
  width: 75%;
  border-left: 1px solid #b6b6b6;
  padding-left: 30px;
}
@media (max-width: 1024px) {
  .imagesHover > .paragraph__column .paragraph--type--bp-columns__2col:last-child {
    width: 100%;
    border: none;
    padding-left: 15px;
  }
}
@media (max-width: 767px) {
  .imagesHover > .paragraph__column .paragraph--type--bp-columns__2col:last-child {
    display: none;
  }
}
.imagesHover .tab {
  float: left;
  width: 50%;
}
.imagesHover .tab .tablinks {
  display: table;
  width: 100%;
  padding-bottom: 15px;
  padding-top: 15px;
  cursor: pointer;
}
.imagesHover .tab .tablinks .imgLeft {
  float: left;
}
.imagesHover .tab .tablinks .imgLeft img {
  padding: 0;
}
.imagesHover .tab .tablinks .tabView {
  padding-left: 70px;
}
.imagesHover .tab .tablinks .tabView h4 {
  font-size: 16px;
  color: #1d75bc;
  margin: 0;
  padding: 5px 0 5px 0;
}
.imagesHover .tab .tablinks .tabView p {
  font-size: 14px;
}
.imagesHover .tabContentView {
  float: right;
  padding: 89px 24px 91px 30px;
  width: 360px;
  border-left: none;
  background-image: url(../images/icons/iphone-frame.png);
  background-position: right top;
  background-repeat: no-repeat;
  min-height: 719px;
  text-align: right;
  overflow: hidden;
}
@media (min-width: 1025px) {
  .imagesHover .tabContentView {
    margin-right: 90px;
  }
}
.imagesHover .tabContentView .tabcontent img {
  padding: 0px;
}
/** END **/
/** Mobile App Promo page and personalization pages Custom mobile version Styels**/
.mobileTabs .tablinks {
  display: table;
  width: 100%;
  border-top: 1px solid #b7b7b7;
  padding: 15px 20px;
}
.mobileTabs .tablinks .imgLeft {
  float: left;
  width: 70%;
}
.mobileTabs .tablinks .imgLeft img {
  max-width: 40px;
}
.mobileTabs .tablinks .imgLeft h4 {
  font-size: 16px;
  color: #1d75bc;
  margin: 0;
  padding: 10px 0 5px 0;
}
.mobileTabs .tablinks .imgLeft p {
  font-size: 14px;
}
.mobileTabs .tablinks .tabView {
  width: 30%;
  float: right;
  text-align: right;
}
.mobileTabs .tablinks .tabView img {
  padding: 0px;
}
.mobileTabs .topsectionText {
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 14px;
}
/** END **/
/** Desktop Content to show after 767px **/
@media (max-width: 767px) {
  .contentDesktop {
    display: none;
  }
}
/** END **/
/** Mobile Content to show before 767px **/
.contentMobile .paragraph__column {
  padding: 0px;
}
@media (min-width: 768px) {
  .contentMobile {
    display: none;
  }
}
/** END **/
.paragraph--type--advillnesscaregettingstarted {
  padding: 0px!important;
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column {
  display: table;
  width: 100%;
  padding: 0px;
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col {
  position: relative;
  padding-bottom: 70px;
  display: table-cell;
  float: none;
  height: 100%;
  vertical-align: top;
}
@media (max-width: 970px) {
  .paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col {
    width: 100%;
    display: block;
  }
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col:before {
  position: absolute;
  content: "";
  background-color: #f1f1f1;
  top: 0;
  left: 15px;
  right: 15px;
  bottom: 15px;
  z-index: 0;
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col .paragraph--type--bp-simple {
  padding: 15px 15px 0px 15px;
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col .paragraph--type--bp-simple img {
  padding-left: 5px;
  padding-right: 5px;
  margin: auto;
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col .paragraph--type--bp-simple p {
  position: relative;
  z-index: 1;
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col .paragraph--type--bp-simple .paragraph__column {
  position: static;
  padding-bottom: 0px!important;
}
.paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col .paragraph--type--bp-simple .cta {
  margin-bottom: 15px;
  position: absolute;
  bottom: 15px;
  text-align: center;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) and (max-width: 970px) {
  .paragraph--type--advillnesscaregettingstarted .paragraph__column .paragraph--type--bp-columns__3col .paragraph--type--bp-simple .cta {
    text-align: left;
  }
}
.paragraph--type--advillnesscaresupport {
  padding: 0px!important;
}
.paragraph--type--advillnesscaresupport .paragraph__column {
  display: table;
  width: 100%;
  padding: 0px;
}
@media (max-width: 767px) {
  .paragraph--type--advillnesscaresupport .paragraph--type--advillnesscaresupportmobile {
    margin-bottom: -10px;
  }
}
.paragraph--type--whywedoing .paragraph__column {
  padding-bottom: 0px;
}
.paragraph--type--imginline0px img {
  padding: 0px !important;
}
/** Myblue App Page and Personalization pages images hovering on the iphone and macbook as background **/
@media (max-width: 1024px) {
  .myClaimsFeatures h2 {
    padding-top: 20px;
  }
}
.myClaimsFeatures > .paragraph__column {
  padding-bottom: 30px;
}
@media (max-width: 1024px) {
  .myClaimsFeatures > .paragraph__column {
    padding-bottom: 0;
  }
}
.myClaimsFeatures > .paragraph__column .paragraph--type--bp-columns__2col:first-child {
  width: calc(100% - 570px);
  padding-left: 0px;
  padding-right: 30px;
}
@media (max-width: 767px) {
  .myClaimsFeatures > .paragraph__column .paragraph--type--bp-columns__2col:first-child {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
}
.myClaimsFeatures > .paragraph__column .paragraph--type--bp-columns__2col:last-child {
  width: 570px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 75px;
}
@media (max-width: 767px) {
  .myClaimsFeatures > .paragraph__column .paragraph--type--bp-columns__2col:last-child {
    width: 100%;
    padding-top: 0px;
  }
}
.myClaimsFeatures .features-list {
  display: none;
  padding: 5px 0px 15px 18px;
}
@media (max-width: 767px) {
  .myClaimsFeatures .features-list {
    display: block;
  }
}
.myClaimsFeatures .features-list li {
  font-weight: 300;
}
.myClaimsFeatures .feature-tabs .tablinks {
  display: table;
  width: 100%;
  padding-bottom: 10px;
  padding-top: 10px;
  cursor: pointer;
}
@media (max-width: 767px) {
  .myClaimsFeatures .feature-tabs .tablinks {
    display: inherit;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: -15px;
    border-top: 1px solid #B7B7B7;
  }
}
.myClaimsFeatures .feature-tabs .tablinks .imgLeft {
  display: table-cell;
  width: 60px;
  padding-right: 15px;
}
.myClaimsFeatures .feature-tabs .tablinks .imgLeft img {
  padding: 0;
}
.myClaimsFeatures .feature-tabs .tablinks .tabView {
  display: table-cell;
  vertical-align: middle;
}
.myClaimsFeatures .feature-tabs .tablinks .tabView h4 {
  font-size: 16px;
  color: #1d75bc;
  margin: 0;
  padding: 5px 0 5px 0;
}
.myClaimsFeatures .feature-tabs .tablinks .tabView p {
  font-size: 14px;
  margin-bottom: 0px;
}
.myClaimsFeatures .tab-img-mobile {
  display: none;
  padding-top: 15px;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .myClaimsFeatures .tab-img-mobile {
    display: block;
  }
}
.myClaimsFeatures .tab-img-mobile img {
  padding: 0px !important;
  width: 100%;
}
.myClaimsFeatures .tabContentView {
  padding: 16px 62px 61px 3px;
  border-left: none;
  background-image: url(../images/icons/laptop.png);
  background-position: right top;
  background-repeat: no-repeat;
  height: 420px;
  text-align: right;
  overflow: hidden;
}
@media (max-width: 767px) {
  .myClaimsFeatures .tabContentView {
    display: none;
  }
}
.myClaimsFeatures .tabContentView .tabcontent {
  display: none;
}
.myClaimsFeatures .tabContentView > .paragraph__column > div:first-child .tabcontent {
  display: block;
}
.myClaimsFeatures .tabContentView img {
  padding: 0px !important;
}
.imagesHover .paragraph__column .tablinks .imgLeft {
  padding-right: 15px;
}
.myBlue-mobile-app-banner {
  position: relative;
}
@media (min-width: 768px) {
  .myBlue-mobile-app-banner {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    width: calc(100% - 30px);
    padding: 0;
    margin-bottom: 20px;
    padding-top: 5px;
  }
}
.myBlue-mobile-app-banner .paragraph__column {
  height: 253px;
  overflow: hidden;
  text-align: center;
  display: inline-block;
  width: 100%;
  background-color: #1866A3;
  display: table;
  padding-bottom: 0px;
}
.myBlue-mobile-app-banner .field--name-bp-text {
  display: table-cell;
  vertical-align: middle;
}
.myBlue-mobile-app-banner .field--name-bp-text a {
  outline: none;
  border: none;
  display: block;
}
.myBlue-mobile-app-banner .field--name-bp-text a:hover,
.myBlue-mobile-app-banner .field--name-bp-text a:active,
.myBlue-mobile-app-banner .field--name-bp-text a:active {
  outline: none;
  border: none;
}
.myBlue-mobile-app-banner .field--name-bp-text img {
  padding: 0px;
  outline: none;
  border: none;
  max-height: 253px;
}
.myBlue-mobile-app-banner .field--name-bp-text img:hover,
.myBlue-mobile-app-banner .field--name-bp-text img:active,
.myBlue-mobile-app-banner .field--name-bp-text img:focus {
  outline: none;
  border: none;
}
/** END **/
/** My Blue Home page column Wrapper for lift **/
@media (min-width: 768px) {
  .contentwrap .region-content {
    margin-top: 0;
  }
}
.contentwrap .paragraph__column {
  padding-bottom: 0;
}
/** END **/
